public class Student {
	
	// What instance variables should we have?
	private String name;		  // each student has a name
	private String emailAddress;  // each student has an email

	// Constructor: make a student by giving the name and email
	public Student(String name, String emailAddress) {
		// note use of "this"
		this.name = name;
		this.emailAddress = emailAddress;
	}

	// a "getter" for email
	public String getEmail() {
		return this.emailAddress;
	}

	// a "getter" for name
	public String getName() {
		return this.name;
	}
	
	// overrides the default to string
	public String toString() {
		return this.name + " " + this.emailAddress;
	}
	
}

